{% extends 'authentification/index.html.twig' %}
{% block stylesheets %}
    {{ encore_entry_link_tags('register') }}
{% endblock %}
{% block body %}
    {{ form(registrationForm, {'action': path('app_register'), 'method': 'POST'}) }}
{% endblock %}